/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}q:before,q:after{content:'';}fieldset,img,abbr,acronym{border:0;}html{font-size:62.5%;}

/* Fiveedit*/
.Top {display:inline;float:left;margin: 0 5px 5px 0;}
.Left {display:inline;float:left;margin: 0 10px 10px 0;}
.Right {display:inline;float:right;margin: 0 0 5px 10px;}
.Center {vertical-align:middle;display:inline;margin: 5px;}
.Middle {vertical-align:middle;display:block;margin: auto;}

/* Estrutura */
body { font:normal 12px Arial, Arial, Helvetica, sans-serif; color:#464646; margin: 0; }

/* Classes genéricas */
.limit { width:960px; margin:0 auto; overflow:hidden; }
.hidden { display:none; position:absolute; }
.clear { clear:both; }
.first { margin-left:0 !important; }
.last { margin-right:0 !important; }
.clearAll{ margin:0; padding:0; clear:both; width:auto; height:auto; background:none; border:none; float:none; position:static; display:block; overflow:visible;}
/* {-moz-transition:0.2s linear; -webkit-transition:0.2s linear; }*/
.mostraMenores { display:none; }
.contentCenter { float:none; margin:0 auto; overflow:hidden; }
.noBorder { border:none !important; }

/*-> Avisos <-*/
.aviso { padding:10px 20px; background:#f8f8f8; border:1px solid #c5c6d5; }
.aviso li { list-style:disc inside; background:none !important; border:none !important; margin:0 !important; padding:0 !important; float:none !important; width:auto !important; height:auto !important; }
.aviso.error { background:#ffdfdf; border:1px solid #680d0d; }
.aviso.sucess { background:#80ff80; border:1px solid #007700; }
.aviso.warning { background:#ffffce; border:1px solid #9b9b00; }

/* Box usado em qualquer lugar do sistema */
.debug { background-color:#CCC; }
.box { float:left; display:inline; margin:0 10px 5px; overflow:hidden; }
.t1 { width:20px; }
.t2 { width:60px; }
.t3 { width:100px; }
.t4 { width:140px; }
.t5 { width:180px; }
.t6 { width:220px; }
.t7 { width:260px; }
.t8 { width:300px; }
.t9 { width:340px; }
.t10 { width:380px; }
.t11 { width:420px; }
.t12 { width:460px; }
.t13 { width:500px; }
.t14 { width:540px; }
.t15 { width:580px; }
.t16 { width:620px; }
.t17 { width:660px; }
.t18 { width:700px; }
.t19 { width:740px; }
.t20 { width:780px; }
.t21 { width:820px; }
.t22 { width:860px; }
.t23 { width:900px; }
.t24 { width:940px; }


/* Colunas usadas no sistema */
.col { float:left; }
.c1 { width:40px; }
.c2 { width:80px; }
.c3 { width:120px; }
.c4 { width:160px; }
.c5 { width:200px; }
.c6 { width:240px; }
.c7 { width:280px; }
.c8 { width:320px; }
.c9 { width:360px; }
.c10 { width:400px; }
.c11 { width:440px; }
.c12 { width:480px; }
.c13 { width:520px; }
.c14 { width:560px; }
.c15 { width:600px; }
.c16 { width:640px; }
.c17 { width:680px; }
.c18 { width:720px; }
.c19 { width:760px; }
.c20 { width:800px; }
.c21 { width:840px; }
.c22 { width:880px; }
.c23 { width:920px; }
.c24 { width:960px; }

/* Form */
.form { float:left; width:100%;  display:inline; }
.form br {clear:left;}
.form input,
.form label,
.form p,
.form textarea,
.form select { float:left; display:inline; font-size:12px; width:100%; border:1px solid #DDDDDD;padding:3px 0; font-family:Arial, Helvetica, sans-serif; }
.form p {width:99%;margin:5px 0.40%;border:none;padding:0;}
.form label {font-weight:bold;border:none;}
.form input, .form textarea {margin:0;}
.form textarea {overflow:auto;}
.form .btn {border:none; margin:0px; padding:4px 8px; cursor:pointer; background:#1c688b; color:#FFF; font:bold 12px Georgia, "Times New Roman", Times, serif !important; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; }
.form input { text-indent:4px; }
.form input.check { width:auto !important; }
.form label.check { width:auto !important; background:none; border:none; padding:0;}

.form .f1 { width:4%; }
.form .f2 { width:9%; }
.form .f3 { width:14%; }
.form .f4 { width:19%; }
.form .f5 { width:24%; }
.form .f6 { width:29%; }
.form .f7 { width:34%; } 
.form .f8 { width:39%; }
.form .f9 { width:44%; }
.form .f10 { width:49%; }
.form .f11 { width:54%; }
.form .f12 { width:59%; }
.form .f13 { width:64%; }
.form .f14 { width:69%; }
.form .f15 { width:74%; }
.form .f16 { width:79%; }
.form .f17 { width:84%; }
.form .f18 { width:89%; }
.form .f19 { width:94%; }
.form .f20 { width:99%; }

/* CONFIGURAÇÕES DE TEXTOS */
h1 { font-size:2em; }
h2 { font-size:20px; letter-spacing:-1px; margin-bottom:8px; }
h3 { font-size:16px; letter-spacing:-1px; margin-bottom:4px; }
h4 { font-size:1.2em; }
h1, h2, h3, h4 { font-weight:bold; }
a { text-decoration:none; color:#000000; }
a:hover { text-decoration:underline;  }
p { line-height:1.4; margin-bottom:10px; }
.text-center { text-align:center !important; }
.text-left { text-align:left !important; }
.text-right { text-align:right !important; }
.caps { text-transform: uppercase;}
.small { font-size:0.9em; }

.noticias p { font-size:13px; }
.nomeSessao, .nomeSessao a, .nomeSessao a:hover { text-decoration:none; font:bold 11px Georgia, "Times New Roman", Times, serif !important; text-transform:uppercase; color:#1c688b; margin-bottom:5px; }
.chamadaSessao { font:bold 12px Georgia, "Times New Roman", Times, serif !important; text-transform:uppercase; color:#1c688b; border-bottom:solid 1px #1c688b; margin:0 20px 8px 20px; width:200px; }
.chamadaSessao a, .chamadaSessao a:hover { text-decoration:none; color:#1c688b; }
.meio .nomeSessao { font:bold 11px Arial, Helvetica, sans-serif !important; text-transform:uppercase; color:#000; margin-bottom:0px; }
.parteBaixo .nomeSessao, .finalSite .nomeSessao { border-bottom:solid 1px #1c688b; }
.meio h2 { font:normal 18px Arial, Helvetica, sans-serif; letter-spacing:normal; }
.meio h3 { font:normal 13px Arial, Helvetica, sans-serif; letter-spacing:normal; }
.meio h3 a, .meio h2 a, .meio h4 a { font-weight:normal; }
.meio h4 { font:normal 13px Arial, Helvetica, sans-serif; letter-spacing:normal; }
.indice h1 { border-bottom:solid 1px #1c688b;  font:bold 16px Georgia, "Times New Roman", Times, serif !important; color:#1c688b; margin-bottom:25px }
.indice h2 { font-size:14px; }
.indice p.titulo, .indice p.titulo a { border-bottom:solid 1px #1c688b;  font:bold 16px Georgia, "Times New Roman", Times, serif !important; color:#1c688b; margin-bottom:5px; padding-bottom: 5px; }

/* REORGANIZAÇÃO DAS BOXES */
.meio { border-right:#dcdad4 solid 1px; border-left:#dcdad4 solid 1px; width:238px; }
.meio .box { width:200px; margin:0 20px 20px; }
.noticias .box { width:370px; margin:0 20px 20px 10px; }
.colunaDireita .box { margin:0 0px 20px 20px; }                   
.parteBaixo { margin-top:35px; }

/* TOPO */
.barraGol { padding:10px 0 9px; width:100%; clear:both; border-bottom:solid 1px #dcdad4; height:30px; }
.barraGol .box { margin-bottom:0; }
.barraGol .logoGol { margin-top:11px; }
.barraGol .twFb { margin-top:5px; } 
.barraGol .buscador { float:right; border:solid 1px #dcdad4; width:100px; height:25px; }
.barraGol .buscador input { background:none; border:none; padding:5px 2px; width:63px; font:bold 11px Arial, Helvetica, sans-serif !important; color:#454545; }
.barraGol .buscador button { background:none; border:none; padding:5px 0; width:30px; font:bold 11px Arial, Helvetica, sans-serif !important; color:#99a899; cursor:pointer;}
.barraGol .dataClima .data { float:left; font:bold 11px Arial, Helvetica, sans-serif; color:#666666; padding-right:10px; border-right:solid 1px #dcdad4; margin-right:10px; margin-top: 12px; }
.barraGol .dataClima .clima { float:left; font:12px Arial, Helvetica, sans-serif; }
.barraGol .dataClima .clima span { color:#767777; margin-right:bold 10px; font:12px Arial, Helvetica, sans-serif;}
.barraGol .loginLinks { float:right; margin-top: 10px; }
.barraGol .loginLinks ul li { float:left; padding-left:15px; margin-left:15px; border-left:solid 1px #dcdad4; }
.barraGol .loginLinks ul li:first-child { padding-left:0px; margin-left:0px; border-left:none; }
.barraGol .loginLinks ul li a { color:#1c688b; font:bold 12px Georgia, "Times New Roman", Times, serif; }


.barraClima { padding:0 0 5px; width:100%; clear:both; border-bottom:solid 1px #dcdad4; }
.barraClima .box { margin-bottom:0; }
.barraClima .dataClima .data { float:left; font:bold 11px Arial, Helvetica, sans-serif; color:#666666; padding-right:10px; border-right:solid 1px #dcdad4; margin-right:10px; margin-top: 12px; }
.barraClima .dataClima .clima { float:left; font:bold 11px Arial, Helvetica, sans-serif; margin-top: 1px; }
.barraClima .dataClima .clima span { color:#497395; margin-right:10px; }
.barraClima .loginLinks { float:right; margin-top: 10px; }
.barraClima .loginLinks ul li { float:left; padding-left:15px; margin-left:15px; border-left:solid 1px #dcdad4; }
.barraClima .loginLinks ul li:first-child { padding-left:0px; margin-left:0px; border-left:none; }
.barraClima .loginLinks ul li a { color:#1c688b; font:bold 12px Georgia, "Times New Roman", Times, serif; }

.capaGazetaonline.full .limit { margin-bottom: 10px; }
.capaGazetaonline.full .limit .bannerLeft { width: 20%; float: left; text-align: right; }
.capaGazetaonline.full .limit .logoGazetaonline { width: 60%; float: left; text-align: center; }
.capaGazetaonline.full .limit .logoGazetaonline div { margin: 10px 0 0 0; }
.capaGazetaonline.full .limit .bannerRight { width: 20%; float: left; text-align: left; }


.destaqueTopo { height:94px; margin-top:16px; width:339px; margin-bottom:0; }
.destaqueTopo img { float:left; margin-right:15px; }
.destaqueTopo h3 { width:260px; float:left; margin-top:15px; font-size:20px; }

.areaSite { margin-bottom:0; }
.seloTopo { float:left; margin-left:60px; margin-top:43px; z-index: 999;}
.areaNome { height:80px; position:relative; margin-top:15px; border-left:solid 1px #dcdad4; margin-bottom:15px; }
.areaNome h2, .areaNome h2 a, .areaNome h2 a:hover { text-decoration:none; position:absolute; right:0; bottom:0; display:block; font:bold 53px Georgia, "Times New Roman", Times, serif; color:#1c688b; letter-spacing:-1px; margin-bottom:-7px; width: 400px; text-align: right;}

/* MENU */
.nav { width:100%; clear:both; }
.espacoMenu { width:765px; }
.nav.nivel1 { background:#1c688b; color:#FFF; height:54px; }
.nav.nivel1 ul { margin-top:21px; }
.nav.nivel1 ul li { float:left; margin-right:2px; margin-top:1px; }
.nav.nivel1 ul li a { position:relative; font:normal 15px Georgia, "Times New Roman", Times, serif; color:#FFF; display:inline-block; padding:9px 8px 6px; }
.nav.nivel1 ul li a.ativo, .nav.nivel1 ul li a:hover, .nav.nivel1 ul li:hover a { background:#dfe5e7; color:#042b3d; text-decoration:none; }


.nav.nivel1 ul li:hover .proMenu { display:block; }
.proMenu { position:absolute; display:none; z-index:100; width:720px; color:#000; border:solid 1px #94a6ae; border-top:none; margin-top:-1px; margin-left:-1px; }
.proMenu.eu_aqui { width:486px; }
.proMenu.multimidia { width:500px; }
.proMenu a:hover { text-decoration:underline !important; }
.proMenu .subItens { float:left; width:140px; border-right:solid 1px #94a6ae; background:#dfe5e7; }
.proMenu.multimidia .subItens { width:105px; }
.proMenu .subItens ol { margin-top:5px; }
.proMenu .subItens ol li { float:left; clear:both; /* background:url(../../../imagens/2012/icones/mini-seta-cinza.png) no-repeat 10px 13px */ padding-left:0; }
.proMenu .subItens ol li a { color:#042b3d; font-size:14px; }
.proMenu .subItens ol li:last-chid { display:block; }
.proMenu .ultimasNoticias { padding:15px; float:left; width:549px; background:#FFF; }
.proMenu.eu_aqui .ultimasNoticias { width:315px; }
.proMenu.multimidia .ultimasNoticias { width:364px; }
.proMenu .ultimasNoticias .titulo { font:normal 21px Georgia, "Time's New Roman", Times, serif; border-bottom:solid 1px #000; margin-bottom:5px; }
.proMenu .ultimasNoticias .patro { float:right; clear:both; margin:15px 0 0; }
.proMenu .ultimasNoticias ol { padding:5px 15px; clear:both; float:left; }
.proMenu .ultimasNoticias ol li { list-style:disc outside ; padding:0; margin:10px 0; }
.proMenu .ultimasNoticias ol li a { color:#000; font:normal 12px Arial, Helvetica, sans-serif; display:inline; display:block; padding:0; background:none !important; }
.proMenu .maisInfo { padding:15px 10px; width:700px; background:#e4e4e4; float:left; border-top:solid 1px #94a6ae; }
.proMenu.eu_aqui .maisInfo { width:466px; }
.proMenu.multimidia .maisInfo { width:480px; }
.proMenu .maisInfo ol li a { font-size:13px; color:#34383a; padding:0; }
.proMenu .maisInfo ol li { border-left:solid 1px #94a6ae; padding:5px 10px; margin:0 5px;}
.proMenu .maisInfo ol li:first-child { border-left:none !important; padding:5px 10px 5px 0 }

.proMenu .ultimasNoticias { height:367px; overflow:hidden; }
.proMenu .subItens { height:397px; overflow:hidden; }

.logoGazeta { margin-bottom:0; margin-top:11px; width:155px; }
.logoGazeta img { float:right; }

.nav.nivel2 { background:#dfe5e7; color:#042b3d; height:38px; }
.nav.nivel2 ul { margin-top:12px; }
.nav.nivel2 ul li { float:left; margin-right:10px; padding-right:10px; border-right:solid 1px #042b3d; }
.nav.nivel2 ul li:last-child { margin-right:0px; padding-right:0px; border-right:none; }
.nav.nivel2 ul li a { color:#042b3d; font:normal 13px Georgia, "Times New Roman", Times, serif; }
.nav.nivel2 ul li a.ativo { font-weight: bold; }

.secoes2 a { position:relative !Important; overflow:hidden;  }
.secoes2:hover a, .secoes2 a:active, .secoes2 a:focus, .secoes2 a:hover{ color:#042b3d !important; text-decoration:none; }
.secoes2 ul.subMenu { display:none !important; position:absolute !important; width:auto; min-width:120px; background:#dfe5e7 !important; color:#042b3d !important; display:block;  z-index:100; margin:0 0 0 -10px; padding:10px; }
.secoes2 ul.subMenu li { float:left; width:auto; margin:6px; border:none; clear:both; }
.secoes2 ul.subMenu li a { color:#042b3d; background:none !important; padding:5px 0 !important; width:auto !important; font-size:13px; /* background: url(../../../imagens/2012/icones/mini-seta-cinza.png) no-repeat; */ }
.secoes2:hover ul.subMenu { display:block !important; }

/* conteudo */
.conteudo { padding-top:0px; }
.conteudo .limit{margin-top:20px;}

/* minuto a minuto */
/*.minutoAminuto { border-top:solid 1px #dcdad4; border-bottom:solid 1px #dcdad4; padding:10px 0; height:15px; margin-bottom:25px; }
.minutoAminuto .nomeSessao { float:left; display:inline-block; margin-right:20px; }
.minutoAminuto ul { float:left; height:16px; overflow: hidden; width:418px; }
.minutoAminuto ul li { height:16px; overflow:hidden; margin-top:1px; float: left;}*/


.minutoAminuto { border-top:solid 1px #dcdad4; border-bottom:solid 1px #dcdad4; padding:10px 0; height:15px; margin-bottom:25px; width: 630px;}
.minutoAminuto .nomeSessao { float:left; display:inline-block; margin-right:20px; }
.minutoAminuto ul { float:left; height:16px; position: relative; width: 1696px; left: -418px; }
.minutoAminuto ul li { height:16px; width: 418px; overflow:hidden; float: left;}
.minutoAminuto ul li a { font-weight: bold; }
.minutoAminuto .outer{ width:418px; overflow: hidden; }
.controles{ position: relative; right: -430px; top: -15px;}



/* CLASSIFICADOES */
.classificadoes { padding-top:9px; z-index: 20;}
.classificadoes img { margin-right:10px; }
.classificadoes select { padding:3px; width:154px; margin-top:-3px; float:right; }

/* NOTICIAS */
.noticias .box { border-top:solid 1px #dcdad4; padding-top:8px; margin-top:0px; }
.noticias .box.destaque { border:none; padding-top:0; }
.meio .box { border-bottom:solid 1px #dcdad4; padding:6px 0 5px; margin-top:10px; margin-bottom:0px; }
.meio .box.destaque { border:none; padding:0; margin-top:0; }
.meio .respiro { display:block; float:left; width:100%; height:1px; padding:20px 0; }
.meio p { margin-bottom:5px; }
.meio p small { color:#666666;}

/* MAIS LIDAS */
.maisLidas { overflow:visible; margin-left:30px !important; width:280px; }
.maisLidas .abas { float:left; clear:both; width:100%; border-top:solid 1px #b6b6b6; position:relative; overflow:visible; margin-bottom:10px; }
.maisLidas .abas li { float:left; text-align:center; }
.maisLidas .abas li a { font:bold 12px Georgia, "Times New Roman", Times, serif; display:inline-block; padding:3px 3px; color:#1c688b;  }
.maisLidas .abas li a.ativo { border-top:solid 3px #05364e; margin-top:-3px; color:#3b3b3b; outline: none;}
.maisLidas .abas li.separador { margin:0 3px; }

.maisLidas ol li { float:left; clear:both; margin:10px 0; width:100%; }
.maisLidas ol li a { font-weight:normal; font-size:12px; }
.maisLidas ol li span { font:bold 18px Georgia, "Times New Roman", Times, serif; color:#445359; margin-right:3px }

/* GTV */
.gtv .nomeSessao { color:#8cc43f; border-bottom:3px solid #8cc43f; font-size:14px !important; }
.gtv p span { color:#8cc43f; text-transform:uppercase; }
.gtv p a { color:#8cc43f !important; /*text-transform:uppercase !important;*/ text-decoration: none !important;}
.gtv p small { color:#999999; font-size:11px; }

/* SELO 85 ANOS */
.selo85anos .nomeSessao { color:#8cc43f; border-bottom:3px solid #8cc43f; font-size:14px !important; }
.selo85anos p span { color:#8cc43f; text-transform:uppercase; }
.selo85anos p a { color:#fff !important; /*text-transform:uppercase !important;*/ text-decoration: none !important;}
.selo85anos p small { color:#999999; font-size:11px; }

/* POLITICA */
.politica { margin-bottom:10px; }
.listaPolitica { float:right !important; margin-right:25px; }
.listaPolitica ul li { float:left; clear:both; width:100%; border-bottom:solid 1px #dcdad4; padding:3px 0 15px; }
.listaPolitica ul li a { font-weight:normal; font-size:13px; }

/* MERCADO */
.mercado table { float:left; width:45%; margin:10px 2% 10px 2%; }
.mercado table .head { border-bottom:solid 1px #dcdad4; margin-bottom:5px; }
.mercado table .head th { font-weight:bold; padding-bottom:2px !important; }
.mercado table tr th, .mercado table tr td { padding:6px 5px; }
.mercado .fonteCotacao { float: right; }

/* FOTOS VIDEOS */
.fotosVideos { border-bottom:solid 1px #1c688b; padding-bottom:20px; height: 195px;}
.fotosVideosOuter { width: 836px; overflow: hidden; position: relative; left: 22px;}
.fotosVideos ul { width:3500px; height: 185px; float:left; position: relative; left: -430px; }
.fotosVideos ul li { float:left; width:200px; margin:10px 6px; }
.fotosVideos .voltar { float:left; width:29px; margin-top:30px !important;}
.fotosVideos .avancar { float:left; width:29px; margin-top:30px !important; position: relative; left: 910px; top: -170px;}
.fotosVideos ul li a { font-size:16px; }


/* ASSINE A GAZETA */
.assineGazeta { background:#ced1d2; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding:15px 0;  }
.assineGazeta .dirMensagem, .assineGazeta .esqLogo { float:left; margin:0 4%; font:bold 16px Georgia, "Times New Roman", Times, serif; color:#1c688b; }
.assineGazeta .esqLogo { width:30%; text-align:right; }
.assineGazeta .esqLogo img { max-width:100%; margin-top:3px; }
.assineGazeta .dirMensagem { width:42%; }

/* AMARILDO */
.amarildo { width:390px;  }

/* VERSAO IMPRESSA */
.versaoImpressa { width:166px; margin:0 32px; }


/* Blogs */
.blogs { border-bottom:solid 1px #1c688b; padding-bottom:10px; height: 140px; }
.blogs .outer{ width: 842px; overflow: hidden; position: relative; left: 14px; }
.blogs ul { padding:10px 0 15px; width:2444px; height: 83px; float:left; position: relative; left: -430px;}
.blogs ul li { float:left; width:200px; margin:10px 6px; overflow: hidden;}
.blogs .voltar { float:left; width:29px; margin-top:30px !important; }
.blogs .avancar { float:left; width:29px; margin-top:30px !important; position: relative; left: 910px; top: -106px;}
.blogs ul li a { font-size:16px; }
.blogs ul li p { margin-top:10px; }

/* promocoes */
.promocoes .promoMeio { margin:0 70px 20px; }
.promocoes a { font-size:16px; }
.promocoes .valor { color:#6d0808; font-weight:bold; font-size:13px; }
.promocoes .box { border-bottom:solid 1px #1c688b; height:230px; }

/* RODAPE */
.rodape { width:100%; float:left; clear:both; background:#1c688b; color:#fff; }
.rodape a { color:#FFF; font-weight:normal; }
.rodape .box { padding:20px 0; }
.rodape table { width:100%; }
.rodape table tr th { padding-bottom:7px; padding:3px 5px 7px; }
.rodape table tr th a { font-weight:bold; font-size:18px; }
.rodape table tr td { padding:0px 5px; }

.novoRodape .logoRodape { width:300px; margin:0 auto; font-weight:bold; text-align:center; margin-top:50px; font-size:11px; }

/* NOVO RODAPE */
.novoRodape { width:100%; float:left; clear:both; background:#1c688b; color:#fff; }
.novoRodape ul { float: left; margin: 0 20px 0 0; width: 80px;}
.novoRodape a { color:#FFF; font-weight:normal; }
.novoRodape .header { font-weight: bold; font-size: 18px; margin: 20px 0 5px 0; }
.novoRodape .header a { font-weight: bold; }

.novoRodape ul.multimidia { width: 90px;}
.novoRodape ul.opiniao { width: 70px;}
.novoRodape ul.noticias { width: 90px;}
.novoRodape ul.eu_aqui { width: 100px;}
.novoRodape ul.oportunidades { width: 130px;}
.novoRodape ul.classificadoes, .novoRodape ul.fale_conosco { width: 130px; padding-top: 0;}

/* INDICE */
.indice ul li { float:left; clear:both; width:100%; padding-bottom:25px; margin-bottom:10px; border-bottom:solid 1px #b5b5b5; }
.indice ul li .data { float:left; margin-right:20px; height:50px; color:#666666; }


/* PAGINAÇÃO */
.paginacao { margin: 0 auto; overflow:hidden; width:100%; margin-bottom:20px; }
.paginacao ol { margin:0 auto; }
.paginacao ol li { float:left; margin:0 5px; }
.paginacao ol li a { padding:6px 12px; background:#e1e7ea; display:inline-block; font:bold 14px Georgia, "Times New Roman", Times, serif !important; -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; }
.paginacao ol li a.ativo, .paginacao ol li a:hover { background:#1c688b; color:#FFF; text-decoration:none; }

/* MATERIA */
.materia h1 { font-size:22px; color:#1f3d51; letter-spacing:-1px; }
.materia h2 { font-size:16px; color:#403f40; font-weight:normal; letter-spacing:normal; margin: 5px 0 5px 0; }
.materia .matAutorSociais {/* margin: 0 42px 0 42px; */} 
.materia .matHora { color:#767576; font-size:11px;}/* VERIFICAR*/
.materia .controle .voltar { float:left; width:21px; margin: 20px 10px 5px 0px;}
.materia .controle .avancar { float:right; width:21px; margin: 20px 0px 5px 10px;}
.materia .controle .matTitulo { float:left; width:535px; }
.materia .controle { margin-bottom:10px; float:left; clear:both; width:100%;  }
.materia .matTexto { font-size:14px; margin-bottom:20px; float:left; clear:both; width:100%; margin-top:25px; line-height: 1.4; }
.materia .matTexto .imagem { float:left; margin:0 20px 12px 0; width:306px; }
.materia .matTexto .imagem .legenda { padding:7px 10px; font-size:12px; }
.materia .matTexto p { margin-bottom:20px; }
.materia .matAutor { float:left; width:100%; color:#585558; line-height: 30px; height: 23px; /* text-align: right; */}
.materia .matSociais { float:left; width:70%; margin: 0 0 20px 0; }
.materia .matSociais ul { float:left; }
.materia .matSociais ul li { float:left; margin-right:10px; }

.materia .saibaMais { float:left; padding:10px 0; /*rafael width:240px; */ width: inherit; border-top:solid 1px #dcd9d4; border-bottom:solid 1px #dcd9d4; margin:0 20px 15px 0; }
.materia .saibaMais a { font-size:12px; }
.materia .saibaMais ul li { float:left; clear:both; width:100%; margin:5px 0; }

.materia .horariosCinema { float:left; padding:10px 0; /*rafael width:240px; */ width: inherit; margin:0 20px 15px 0; }
.materia .horariosCinema ul li { font-size:12px; float:left; clear:both; width:100%; margin:0 0 5px 0; border-top:solid 1px #dcd9d4; padding: 10px 0 0 0; }

.materia .fonte { font-size: 12px; font-weight: bold; }

.maisNoticias .box { border:solid 1px #cccdcd; padding:10px; width:278px; height:105px; }
.maisNoticias p.titulo { font:bold 14px Arial, Helvetica, sans-serif; color:#25465b; border-bottom:solid 1px #dcd9d4; padding-bottom:5px }
.maisNoticias p.titulo a { color:#25465b !important; font-weight:bold !important; }
.maisNoticias a { font-weight:normal; font-size:14px; }

.materia .controleMateria .proxima, .materia .controleMateria .anterior { position:fixed; height:75px; padding:12px 20px 20px; width:50px; overflow:hidden; top:50%; margin-top:-46px;  }
.materia .controleMateria .proxima:hover, .materia .controleMateria .anterior:hover { width:230px; cursor:pointer; background: #FFF; /*-moz-box-shadow:1px 1px 3px #CCCCCC;*/  border: solid 1px #E5E5E5;  -moz-box-shadow: 0 0 3px 3px rgba(136, 136, 136, 0.22); -webkit-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.1); z-index: 1; transition: width 0.13s; -moz-transition: width 0.13s; -webkit-transition: width 0.13s; -o-transition: width 0.13s; }
.materia .controleMateria .anterior { left:0; }
.materia .controleMateria .proxima { right:0; }
.materia .controleMateria .proxima a, .materia .controleMateria .anterior a{ text-decoration:none; }
.materia .controleMateria .proxima a div, .materia .controleMateria .anterior a div{ font-weight: bold; }
.materia .controleMateria .proxima a div p, .materia .controleMateria .anterior a div p { font-weight: normal; color: #403F40;vertical-align: middle;
display: table-cell;height: 60px;}
.materia .controleMateria h3 a { font-size:14px; font-weight:normal !important; letter-spacing:normal; }
.materia .controleMateria h3 a:hover { text-decoration:none; }
.materia .controleMateria p.titulo, .materia .controleMateria p.titulo { font-weight:bold; color:#25465b; margin-bottom:5px; }

/* ENVIAR */

#matEnviar{ display: none; margin-bottom: 30px; float: left; width: 100%; }

/* COMENTARIOS */
.comentarios { margin:20px 10px; }
.comentarios p.titulo, .comentarios p.titulo a { font:bold 16px Arial, Helvetica, sans-serif; color:#1f3d51; border-bottom:solid 2px #dcd9d4; padding-bottom:3px; }
.comentarios .formulario { float:left; width:390px; margin: 0 20px 20px 0; }
.comentarios .termo { float:left; width:210px; }
.comentarios .termo p {  line-height:1.8; }

.comentarios ul { float:left; clear:both; margin:20px 0 20px;}
.comentarios ul li { float:left; width:100%; margin-bottom:20px; }
.comentarios ul li p { line-height:1.4; }
.comentarios ul li .titulo { font-size:14px; border-bottom:solid 1px #dcd9d4; padding-bottom:3px; margin-bottom:10px; }
.comentarios ul li .report { float:right; font-size:11px; }
.comentarios ul li .report a { font-weight:normal; }
.comentarios ul li .report .Right { margin-left:5px; }
.comentarios .maisComentarios { width:100%; float:left; clear:both; margin:-30px 0 10px; text-align:center; } 
.comentarios .maisComentarios a { background:#e2e1e1; display:block; padding:8px 0; font-size:14px;  -moz-border-radius:1px; -webkit-border-radius:1px; border-radius:1px; }
.comentarios .maisComentarios a:hover { text-decoration:none; background:#ececec; }

/* SUBCAPA */
.subcapa .box { margin-bottom: 10px; }
.subcapa .destaque { min-height: 370px; }
.subcapa p.titulo, .subcapa p.titulo a { font:bold 16px Georgia, "Times New Roman", Times, serif; color:#1c688b; border-bottom:solid 1px #1c688b; padding-bottom:5px; margin-bottom:5px;}

/* ESPECIAIS */
.especiais h1.titulo { font:bold 36px Georgia, "Times New Roman", Times, serif; color:#1c688b; border-bottom:solid 1px #1c688b; padding-bottom:5px; margin-bottom:5px; }
.especiais .patro { float:right; position:relative; margin-top:-43px }
.especiais .box.t6 { width:200px; margin-left:20px; }
.capaEspecial ul li { border: 1px solid #BABABA; background-color: #F0F0F0; padding: 0; margin: 0 10px 20px 10px; width: 448px; float: left; clear: none; }
.capaEspecial ul li:first-child { width: 918px; }
.capaEspecial ul li a.imagem { background-repeat: no-repeat; background-position: center center; width: 230px; height: 200px; margin: 0 10px 0 0; float: left; }
.capaEspecial ul li:first-child a.imagem { width: 718px; }
.capaEspecial ul li.carregarMais { width: 918px; border: none; margin-top: 30px; }
.capaEspecial ul li.carregarMais p { text-align: center; background-color: #FFF; margin-bottom: 0; }
.capaEspecial ul li.carregarMais p span { background-color: #F0F0F0; height: 100px; width: 300px; padding: 10px; border: 1px solid #BABABA; font-weight: bold; cursor:pointer; }

.capaEspecial ul li.verTodas { width: 918px; border: none; margin-top: 30px; }
.capaEspecial ul li.verTodas p { text-align: center; background-color: #FFF; margin-bottom: 0; }
.capaEspecial ul li.verTodas p span { background-color: #F0F0F0; height: 100px; width: 300px; padding: 10px; border: 1px solid #BABABA; font-weight: bold; cursor:pointer; }
.capaEspecial p.titulo {margin-top: 10px;}
.capaEspecial .selo {float: right;  position: relative; z-index: 9999999;}



/* ESPORTES */
.listaTimes { padding:15px 0; border-top:solid 1px #DCDAD4; border-bottom:solid 1px #DCDAD4; margin-bottom:25px; }
.listaTimes ol li { float:left; width:32px; height:32px; margin:4px 10px 4px; }
.listaTimes ol li a{ float:left; width:40px; height:40px; margin:0 10px 5px; position: relative;}
.listaTimes ol { float:left; clear:both; width:100%; margin:0 10px; }

/* FILMES */
.filmes .box.t8 { width:200px; }
.filmes p.titulo, .filmes p.titulo a, .listaCinemas p.titulo { font:bold 16px Georgia, "Times New Roman", Times, serif; color:#1c688b; border-bottom:solid 1px #1c688b; padding-bottom:3px; margin-bottom:5px; /* rapha text-transform:uppercase; */ }
.listaCinemas ul li { float:left; clear:both; width:100%; margin:5px 0; font-weight:bold; }
.filmes .estabelecimento img { float: left; margin: 0 10px 0 0; }
.filmes .estabelecimento { border-bottom: solid 1px #6C4E6D; padding: 0 0 20px 0; }

.outerCinema {width:514px; overflow:hidden; float:left; position: relative;}
.outerCinema ul {padding:25px 0; width:10000px; position: relative; left: -220px; top: -15px;}
.outerCinema ul li {width:90px; height:120px; margin:30px 8px; float:left;}
.outerCinema ul li a{float:left; position: relative;}
.outerCinema ul li img {width:90px; height: 120px;}

/*.slideCinema-active {width:120px !important; height:180px !important; margin:0px 5px !important; overflow:hidden; display:inline; float:left;}
.slideCinema-active img {width:120px !important;}*/

.cinemaArrows {width:45px; height:45px; float:left; margin:80px 0px;}


/******************************************************************
	GALERIA DE IMAGENS SliderGallery
*******************************************************************/

/* BOTÕES */
.sliderGalleryPrev, .sliderGalleryNext { width:22px; height:40px; float:left; color:#fff; text-align:center; }
.sliderGalleryNext { float:right; }
.sliderGalleryNext a, .sliderGalleryPrev a { margin:15px 0 0 5px; float:left; font-size:16px; color:#d7221a; }

.btnLeft, .btnRight { cursor:pointer; top:160px; position:absolute; z-index:999; }
.btnLeft { left: 5px;}
.btnRight { left: 575px;}

/* ÍCONES */
.sliderGalleryInfo { margin:5px 15px 0 0; position: fixed; z-index: 999; }
.sliderGalleryInfo, .sliderGalleryClose { padding:1px 1px 0 0; width:14px; height:14px; background-color:#d7221a; color:#fff; display:block; text-align:center; float:right; }
.sliderGalleryClose { margin:5px 5px 0 0; background-color:#f00; border:none; }
.sliderGalleryClose:hover { background-color:#fff; color:#f00; }
.sliderGalleryInfo:hover, .sliderGalleryAtivo { background-color:#fff; color:#d7221a; }

/* TOOLTIP */
a.sliderGalleryTip { position:relative; }
a.sliderGalleryTip span { display:none; position:absolute; top:-9px; left:-285px; width:270px; padding:5px; z-index:100; background-color:#000; color:#fff; font-weight:normal; font-size:10px; }

/* CSS3 */
.sliderGalleryRadius { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.sliderGalleryTransitionOpacity { /* Firefox */ -moz-transition:opacity 0.5s ease; /* WebKit */ -webkit-transition:opacity 0.5s ease; /* Opera */ -o-transition:opacity 0.5s ease; /* Standard */ transition:opacity 0.5s ease; }
.sliderGalleryTransitionBg { /* Firefox */ -moz-transition:background 0.9s ease; /* WebKit */ -webkit-transition:background 0.9s ease; /* Opera */ -o-transition:background 0.9s ease; /* Standard */ transition:background 0.9s ease; }
/******************************************************************/

.sliderContainer { padding:10px 0; width:804px; height:50px; overflow:hidden; background-color:#000; }
.slider { float:left; height: 50px; width:856px !important; }
.slider ul li { margin:0 2px; width:80px; height:50px; cursor:pointer; }
.sliderPrev, .sliderNext { width:22px; height:50px; float:left; color:#f60; text-align:center; cursor: pointer; line-height: 50px; vertical-align: middle; }
.sliderNext a, .sliderPrev a { margin:15px 0 0 5px; float:left; font-size:16px; color:#d7221a; }

/****************/

/* GALERIA CONTAINER */
.galeriaContainer {width:600px; height:457px; overflow:hidden; background-color:#181818; color: #fff; margin: 0 0 20px 0;}
.galeriaContainer a { text-decoration:none; font-weight:bold; color:#FFF; }
.galeriaContainer.Center { display: block !important; margin: 0 auto !important;}

/* MASCARA */
.mascara { float:left; overflow: hidden; width: 400px !important; height: 33px !important;}
.mascara li { float:left !important; }

/* MINIATURAS */
.galeriaContainer ul li { margin:0 2px; width:60px; height:33px; cursor:pointer; margin: 0 10px 0 10px; }
.galeriaContainer ul li a { width:60px; height:33px; display:block; }
.galeriaContainer ul:hover li a { opacity:0.20; filter: alpha(opacity=20); }
.galeriaContainer ul li a:hover { opacity:1.0; filter: alpha(opacity=100); }
.galeriaContainer ul li a img { width:60px; height:33px; }

/* IMAGEM MAIOR */
.galeriaContainer .imagem { margin:0 10px 20px 10px; width:600px!important; height:400px; background-repeat: no-repeat; background-position:center center; position:relative;}

/* SLIDESHOW */
.slideShow { position: fixed; z-index: 999; margin:5px 0 7px 15px; padding:5px; width:80px; background-color:#000; opacity:0.80; filter: alpha(opacity=80); float:left; color:#fff; }
.slideShow li { float:left; }
.slideShow li span { margin-right:5px; }
.btnPlay, .btnPause { margin:1px 0 0 5px; width:10px; height:10px; background-repeat:no-repeat; background-position: center center; float:left; }

/* CAPTION */
.galeriaContainer .caption { padding:5px; width:590px; height:30px; background-color:#1A1A1A; float:left; opacity:0.8; bottom:0; position:absolute; }
.galeriaContainer .caption h6 { margin:5px 0; color:#FFF; font-family:Arial; font-size:12px; opacity:1; }
.galeriaContainer .caption span { color:#fff; }

/* ======================== GALERIA CONTAINER FULL ===========================*/

/* BOTÕES */
.btnLeftFull, .btnRightFull { cursor:pointer; top:310px; position:absolute; z-index:999; }
.btnLeftFull { left: 5px;}
.btnRightFull { left: 895px;}

/* ÍCONES */
.sliderGalleryInfo { margin:5px 15px 0 0; position: fixed; z-index: 999; }
.sliderGalleryInfo, .sliderGalleryClose { padding:1px 1px 0 0; width:14px; height:14px; background-color:#d7221a; color:#fff; display:block; text-align:center; float:right; }
.sliderGalleryClose { margin:5px 5px 0 0; background-color:#f00; border:none; }
.sliderGalleryClose:hover { background-color:#fff; color:#f00; }
.sliderGalleryInfo:hover, .sliderGalleryAtivo { background-color:#fff; color:#d7221a; }

/* TOOLTIP */
a.sliderGalleryTip { position:relative; }
a.sliderGalleryTip span { display:none; position:absolute; top:-9px; left:-285px; width:270px; padding:5px; z-index:100; background-color:#000; color:#fff; font-weight:normal; font-size:10px; }

/* CSS3 */
.sliderGalleryRadius { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.sliderGalleryTransitionOpacity { /* Firefox */ -moz-transition:opacity 0.5s ease; /* WebKit */ -webkit-transition:opacity 0.5s ease; /* Opera */ -o-transition:opacity 0.5s ease; /* Standard */ transition:opacity 0.5s ease; }
.sliderGalleryTransitionBg { /* Firefox */ -moz-transition:background 0.9s ease; /* WebKit */ -webkit-transition:background 0.9s ease; /* Opera */ -o-transition:background 0.9s ease; /* Standard */ transition:background 0.9s ease; }

.sliderContainer { padding:10px 0; width:804px; height:50px; overflow:hidden; background-color:#000; }
.slider { float:left; height: 50px; width:856px !important; }
.slider ul li { margin:0 2px; width:80px; height:50px; cursor:pointer; }
.sliderPrev, .sliderNext { width:22px; height:50px; float:left; color:#f60; text-align:center; cursor: pointer; line-height: 50px; vertical-align: middle; }
.sliderNext a, .sliderPrev a { margin:15px 0 0 5px; float:left; font-size:16px; color:#d7221a; }

.galeriaContainerFull {width:960px; height:690px; overflow:hidden; background-color:#181818; margin: 0 0 20px 0;}
.galeriaContainerFull a { text-decoration:none; font-weight:bold; color:#FFF; }

/* MASCARA */
.mascaraFull { float:left; overflow: hidden; width: 700px !important;}

/* MINIATURAS */
.galeriaContainerFull ul li { margin:0 2px; width:60px; height:33px; cursor:pointer; margin: 0 10px 0 10px; }
.galeriaContainerFull ul li a { width:60px; height:33px; display:block; }
.galeriaContainerFull ul:hover li a { opacity:0.20; filter: alpha(opacity=20); }
.galeriaContainerFull ul li a:hover { opacity:1.0; filter: alpha(opacity=100); }
.galeriaContainerFull ul li a img { width:60px; height:33px; }

/* IMAGEM MAIOR */
.galeriaContainerFull .imagem { margin:0 10px 20px 10px; width:910px !important; height:630px; background-repeat: no-repeat; background-position:center center; position:relative;}

/* CAPTION */
.galeriaContainerFull.galeriaContainerFull .captionFull { padding:5px; width:960px; height:30px; background-color:#1A1A1A; float:left; opacity:0.8; bottom:0; position:absolute; }
.galeriaContainerFull .captionFull h6 { margin:5px 0; color:#FFF; font-family:Arial; font-size:12px; opacity:1; }
.galeriaContainerFull .captionFull span { color:#fff; }

/* ======================== FIM GALERIA CONTAINER FULL ===========================*/

/* Classe flutuante para o Layer */
.flutuante {position:absolute; width:300px; height:250px; z-index:9999999; top:35%; /*padding-top:90px;*/}
.fechar {position:relative; width:100px; margin-left:200px; height:33px; margin-bottom:-33px; z-index:9999999; cursor:pointer; }

/* BOTÕES */
.page { color: #FFF; float: left; width: 155px; text-align: center; margin: 6px 0 0 0; font-size: 20px; letter-spacing: 9px; }

.previous, .next { width:22px; height:40px; float:left; color:#fff; text-align:center; margin: 3px 0 0 0; }
/* .next { float:right; } */
.next a, .previous a { margin:0 2px 0 0; float:left; font-size:16px; color:#d7221a; }

/* ÍCONES */
/*.info { margin:5px 15px 0 0; position: fixed; z-index: 999; }*/
.info { margin:5px 15px 10px 590px; position: absolute !important; z-index: 999;}
.info, .close { padding:1px 1px 0 0; width:14px; height:14px; background-color:#d7221a; color:#fff; display:block; text-align:center; float:right; }
.close { margin:5px 5px 0 0; background-color:#f00; border:none; padding-bottom: 5px; padding-left: 2px; font-size:10px; }
.close:hover { background-color:#fff; color:#f00; }
.info:hover, .info.ativo { background-color:#fff; color:#d7221a; }

/* TOOLTIP */
a.tip { position:relative; padding-bottom: 5px; padding-left: 2px; }
a.tip span { display:none; position:absolute; top:-9px; left:-285px; width:270px; padding:5px; z-index:100; background-color:#000; color:#fff; font-weight:normal; font-size:10px; }

/* CSS3 */
.radius { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.transitionOpacity { /* Firefox */ -moz-transition:opacity 0.5s ease; /* WebKit */ -webkit-transition:opacity 0.5s ease; /* Opera */ -o-transition:opacity 0.5s ease; /* Standard */ transition:opacity 0.5s ease; }
.transitionBg { /* Firefox */ -moz-transition:background 0.9s ease; /* WebKit */ -webkit-transition:background 0.9s ease; /* Opera */ -o-transition:background 0.9s ease; /* Standard */ transition:background 0.9s ease; }
.shadowBox { /*-webkit-box-shadow:0px 0px 30px #000000; -moz-box-shadow:0px 0px 30px #000000; box-shadow:0px 0px 30px #000000;*/ }



/* imageBox */
.imageBox img{ margin-bottom: -3px; }
.imageBox .credito { width: 100%; font-size: 10px; margin: 0 0 3px 0; }
.imageBox .legenda { width: 100%; background-color: #e5e5e5; font-size: 13px; }
.imageBox .legenda span { padding: 5px 15px 5px 10px; display: block; background-color: #e5e5e5; text-align: left;}
.imageBox .legenda p {padding: 0 15px 0 10px; text-align: left;}

.red {color: red !important}
.blue {color: green !important}
.gray {color: gray !important}

.respOnlyMenores { display: none !important; }
.menuFechar { clear: both; border-top: 1px solid #B7BFC2; text-align: center; width: 100% !important; height: 23px !important; }

/*
.voltar.backTopMateria a {display: none;}
.avancar.nextTopMateria a {display: none;}
*/
.box.backBotMateria {display: none;}
.box.backBotMateria .backBotMateriaImg img {display: none;}

.box.nextBotMateria {display: none;}
.box.nextBotMateria .nextBotMateriaImg img {display: none;}

.nextBotMateriaHidebox { float:left; display:inline; margin:0 10px 5px; overflow:hidden; }
.maisNoticias .nextBotMateriaHidebox { border:solid 1px white; padding:10px; width:278px; height:105px; display: none;}
.subcapa .nextBotMateriaHidebox {margin-bottom: 10px;}

.showOnlyOnSmall { display: none; }

.corEsportes .materia h1 { font-size:22px; color:#1f3d51; letter-spacing:-1px; color:#05430f;}
.corVoceag .materia h1 { font-size:22px; color:#1f3d51; letter-spacing:-1px; color:#2D002E;}
.corNoticias .materia h1 { font-size:22px; color:#1f3d51; letter-spacing:-1px; color:#1F3D51;}

.maisNoticias .box2 { border:solid 1px white; padding:10px; width:278px; height:105px; }
.subcapa .box2 { margin-bottom: 10px; }
.box2 { float: left; display: inline; margin: 0 10px 5px; overflow: hidden; }

.respLast{ border-right: none !important;}

p.titulo { position: relative; }
p.titulo span.maisOpcoes {position: absolute; right:0; top:1px; }
p.titulo span.maisOpcoes a { margin: 0 15px 0 0; color: #1C688B; font-size: 11px !important; font-weight: bold; }
p.titulo span.maisOpcoes.banner { top:0; }
p.titulo span.maisOpcoes.banner a { margin: 0; }

.destaque1 p {
        float: left;
}

.destaque1 h2 {
	font-size: 20px;
	font-weight: bold;
        float: left;
}

.destaque2 h3 {
	font-size: 18px;
	font-weight: normal;
}

.tituloColunaDireita{color: #1F3D51; border-bottom: solid 1px #1C688B; margin-top: 19px; font: bold 11px Georgia, 'Times New Roman', Times, serif !important;}

.destaqueEditor img { float: none !important; }

.form .f8 p.euaquiFormKey { font-size: 12px !important; }

.foquete{ text-align: center;}

.publiview{ display: none;}

.publi234x60 {text-align: center;}

em {font-style: italic;}

.corNoticias.Horoscopo .nav.nivel1 { background:#69C !important; }

.colunaDireita .box.t8.MaisNoticiasEspeciais { margin: 0px 0px 20px 0px !important; }              

.legendagtv{background-color: #DFE8F8; padding: 7px;color: #000 !important;}
.legendagtv b{color: #000 !important;}
.corCapa .legendagtv a {color: #000 !important;}

.urgente {
	width: 100%; 
	height: 50px; 
	padding: 25px 0 0 0; 
	background-color: #4c080b; 
	text-align: center; 
}

.urgente a {
	color: #FFF; 
	font: normal 22px Georgia, 'Times New Roman', Times, serif;
}	

.corCapa .destaque2_bg {
	position: absolute;
	z-index: 99;
	width: 280px;
	padding: 10px;
	margin-top: 265px;
	background: url(http://midias.gazetaonline.com.br/includes/imagens/2012/bg2_opacity70.png);
	height: 50px;
	overflow: hidden;
}

.corCapa .destaque2_bg a {
	color: #ffffff;
	font-weight: 100 !important;
}

.TickerCapa { border-top:solid 1px #dcdad4; border-bottom:solid 1px #dcdad4; padding:10px 0; height:15px; margin-bottom:25px; width: 960px;}
.TickerCapa .nomeSessao { float:left !important; display:inline-block; margin-right:20px; }
.TickerCapa ul { float:left; height:16px; position: relative; width: 2145px; left: -715px; }
.TickerCapa ul li { height:16px; width: 715px; overflow:hidden; float: left;}
.TickerCapa ul li a { font-weight: bold; }
.TickerCapa .outer { width:670px; overflow: hidden; }
.controlesTickerCapa { position: relative; right: -900px; top: -48px;}

.TickerCapa .nomeSessao, .TickerCapa .nomeSessao a, .TickerCapa .nomeSessao a:hover { text-decoration:none; font:bold 11px Georgia, "Times New Roman", Times, serif !important; text-transform:uppercase; color:#1c688b !important; margin-bottom:5px; }

.tituloColunaDireitaDisplay{display: none; margin-bottom: -20px;}

.recomendarFace{width: 87px; height: 20px; background-color:#ECEEF5; border: 1px solid #CAD4E7; border-radius:4px;
               background-image:url("http://midias.gazetaonline.com.br/includes/imagens/2012/recomendar.jpg"); background-repeat: no-repeat;font-size: 11px; color:#3B5999; font-family: arial;
               text-decoration: none; padding-left: 20px; padding-top: 2px; padding-bottom: 2px; padding-right: 3px;
                background-position: left; }

.recomendarFace:hover{border: 1px solid #9DACCE; text-decoration: none !important; }
.tblResulados  .tblRsTopo th{
	font-weight: bold;
}
.tblResulados  .tblRsTopo th, .tblResulados  .tblRsCorpo td{
	padding: 5px 5px 5px 0;
}

.anterior .titleNav, .proxima .titleNav{
	font-size: 14px;
	line-height: 1.3;
}

.setaMateriaTransp{
	opacity: 0.5;
}

.proxima a .Right{
	margin:0px 0px 10px 10px;
}

.anterior a .Left{
	margin:0px 10px 10px 0px;
}

.citno{
	padding: 5px;
	background-color: #f4f4f4;
	margin: 10px;
}

.citno .referencia{
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	font-family: georgia;
	margin-bottom: 5px;
	margin-left: 22px;
}

.citno .citacao{
	font-size: 18px;
	line-height: 22px;
	font-style: italic;
	text-decoration: none;
	font-family: georgia;
	margin-bottom: 5px;
	margin-left: 22px;
}

.citno .autor{
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;
	font-family: georgia;
	margin-bottom: 5px;
	margin-left: 22px; 
}

.citno .quote{
	background: url(http://gazetaonline.globo.com/imagens/2012/quote.png) center no-repeat;
	background-size: 22px;
	width: 22px;
	height: 22px;
	
}

.citno .qtini{
	position: absolute;
}

.citno .qtfim{
	padding-left: 2px;
	width: 21px;
	height: 21px;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); /* IE 9 */
	-moz-transform:rotate(180deg); /* Firefox */
	-webkit-transform:rotate(180deg); /* Safari and Chrome */
	-o-transform:rotate(180deg); /* Opera */
}

.toggle-login{width: 70px !important;}
.wall-notlogged{width: 70px !important;}

.alturaLogado{height: 300px;}

.leiamais{ margin-right: 15px; margin-top: 10px; margin-bottom: 15px;}
.leiamais .tituloleiamais{ border-top: 1px solid #ddd; padding-top: 12px; padding-bottom: 12px;}
.leiamais ul li a{color: #1c688b; font-weight: bold;}
